#
# @(#)javadoc.properties	1.6 97/02/24
#
main.errors=\uc624\ub958 {0}\uac1c
main.error={0} \uc624\ub958\uc785\ub2c8\ub2e4.
main.warnings={0} \uacbd\uace0\uc785\ub2c8\ub2e4.
main.warning=\uacbd\uace0 {0}\uac1c
main.usage=\uc0ac\uc6a9\ubc95: javadoc flags* [class | package]*\n\
\t-sourcepath <path>  \uc6d0\ubcf8 \ud30c\uc77c \ub514\ub809\ud1a0\ub9ac\uc758 \ucf5c\ub860 \uad6c\ubd84 \ubaa9\ub85d\n\
\t-classpath <path>   -sourcepath \ub3d9\uc758\uc5b4\n\
\t-d <directory>      \ucd9c\ub825 \ud30c\uc77c\uc758 \ub300\uc0c1 \ub514\ub809\ud1a0\ub9ac\n\
\t-version            @version \ud3ec\ud568 \uad6c\ubb38\n\
\t-nodeprecated       @deprecated \ubc30\uc81c \uad6c\ubb38\n\
\t-author             @author \ud3ec\ud568 \uad6c\ubb38\n\
\t-noindex            \uba54\uc11c\ub4dc\uc640 \ud544\ub4dc \uc0c9\uc778\uc744 \uc0dd\uc131\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.\n\
\t-notree             \ud074\ub798\uc2a4 \uacc4\uce35\uc744 \uc0dd\uc131\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.\n\
\t-public             Public \ud074\ub798\uc2a4\uc640 \ud56d\ubaa9\ub9cc \ud45c\uc2dc\ud569\ub2c8\ub2e4.\n\
\t-protected          Protected/public \ud074\ub798\uc2a4\uc640 \ud56d\ubaa9\uc744 \ud45c\uc2dc\ud569\ub2c8\ub2e4(\uae30\ubcf8\uac12).\n\
\t-package            package/protected/public \ud074\ub798\uc2a4\uc640 \ud56d\ubaa9\uc744 \ud45c\uc2dc\ud569\ub2c8\ub2e4.\n\
\t-private            \ubaa8\ub4e0 \ud074\ub798\uc2a4\uc640 \ud56d\ubaa9\uc744 \ud45c\uc2dc\ud569\ub2c8\ub2e4.\n\
\t-J<flag>            <flag>\ub97c \uc2e4\ud589 \uc2dc\uac04 \uc2dc\uc2a4\ud15c\uc5d0 \uc9c1\uc811 \uc804\ub2ec\ud569\ub2c8\ub2e4.\n\
\t-encoding <name>    \uc6d0\ubcf8 \ud30c\uc77c \ucf54\ub529 \uc774\ub984\n\
\t-docencoding <name> \ucd9c\ub825 \ud30c\uc77c \ucf54\ub529 \uc774\ub984\n
main.requires_argument={0}\uc5d0 \uc778\uc218\uac00 \ud544\uc694\ud569\ub2c8\ub2e4.
main.does_not_exist={0}\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
main.invalid_flag=\uc798\ubabb\ub41c \ud50c\ub798\uadf8: {0}
main.No_packages_or_classes_specified=\uc9c0\uc815\ub41c \ud328\ud0a4\uc9c0\ub098 \ud074\ub798\uc2a4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
main.Cannot_generate= {0} \ubb38\uc11c\ub97c \uc0dd\uc131\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
main.cant.read={0}\uc744(\ub97c) \uc77d\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
main.Loading_source_files_for= {0}\uc758 \uc6d0\ubcf8 \ud30c\uc77c\uc744 \ub85c\ub4dc\ud558\ub294 \uc911
main.Warning_No_source_files_for_package=\uacbd\uace0: {0} \ud328\ud0a4\uc9c0\uc758 \uc6d0\ubcf8 \ud30c\uc77c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
main.Generating_index=\uc0c9\uc778 \uc0dd\uc131 \uc911
main.Generating_tree=\ud2b8\ub9ac \uc0dd\uc131 \uc911
main.fatal.error=\uce58\uba85\uc801\uc778 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
main.fatal.exception=\uce58\uba85\uc801 \uc608\uc678 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
main.done_in=[{0} \ubc00\ub9ac\ucd08\ub9cc\uc5d0 \uc218\ud589]
doc.Warning_superclass_info=\uacbd\uace0: {0}\uc758 \uc218\ud37c \ud074\ub798\uc2a4 \uc815\ubcf4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
doc.Warning_Empty_statement=\uacbd\uace0: {0}\ubb38\uc774 \ube44\uc5b4\uc788\uc2b5\ub2c8\ub2e4.
doc.Warning_Multiple_statements=\uacbd\uace0: {0}\ubb38\uc774 \uc5ec\ub7ec \uac1c \uc788\uc2b5\ub2c8\ub2e4.
doc.Method_there_is_no_exception={0} \uba54\uc11c\ub4dc\uc5d0\uc11c\ub294\n\td{1}\uc744(\ub97c) \ub358\uc9c0\ub3c4\ub85d(throws) \uc120\uc5b8\ud588\uc9c0\ub9cc\n\t\ud574\ub2f9\ub418\ub294 {2} \ud56d\ubaa9\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
doc.Method_Throw_does_not_declare={0} \uba54\uc11c\ub4dc\uc5d0\uc11c\n\t{1}\uc744(\ub97c) \ub358\uc9c0\ub3c4\ub85d(throws) \uc791\uc131\ud588\uc9c0\ub9cc\n\t\uc120\uc5b8\ud558\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
doc.Could_not_find= {0}\uc774(\uac00) \uc5c6\uc2b5\ub2c8\ub2e4.
doc.Warning_Could_not_find_class_info=\uacbd\uace0: {0}\uc758 \ud074\ub798\uc2a4 \uc815\ubcf4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
doc.Can_not_open_output_file=\ucd9c\ub825 \ud30c\uc77c\uc744 \uc5f4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
doc.see_warning_extraneous_text=@see \uacbd\uace0: {0}\uc744(\ub97c) \ucc38\uc870\ud55c \ub2e4\uc74c\uc5d0 \ud544\uc694\ud558\uc9c0 \uc54a\uc740 \ud14d\uc2a4\ud2b8\uac00 \ub098\ud0c0\ub0a9\ub2c8\ub2e4:
doc.see_warning_missing_sharp=@see \uacbd\uace0: {0} \uba54\uc11c\ub4dc \ucc38\uc870\uc5d0\uc11c #\ub97c \ube60\ub728\ub838\uc2b5\ub2c8\ub2e4.
doc.see_warning_Treating_reference=@see \uacbd\uace0: \"{0}\"\uc744(\ub97c) \"{1}\" #{2}(\uc73c)\ub85c \ucc38\uc870\ud558\ub3c4\ub85d \ucc98\ub9ac\ud558\ub294 \uc911\uc785\ub2c8\ub2e4.
doc.see_warning_Can_not_find_field=@see \uacbd\uace0: {1}\uc758 {0}\uc774(\uac00) \uc5c6\uc2b5\ub2c8\ub2e4.
doc.see_warning_Found_in_parent=@see \uacbd\uace0: {2}\uc774(\uac00) \uc544\ub2c8\ub77c {1} \uc0c1\uc704 \ud074\ub798\uc2a4\uc5d0 {0}\uc774(\uac00) \uc787\uc2b5\ub2c8\ub2e4.
doc.see_warning_Can_not_find=@see \uacbd\uace0: {0}\uc774(\uac00) \uc5c6\uc2b5\ub2c8\ub2e4.
html.Generating_packages.html= Package.html \uc0dd\uc131 \uc911
html.Generating_packages.all=Java API \ud328\ud0a4\uc9c0\uc785\ub2c8\ub2e4.
html.Generating_packages.other=\uae30\ud0c0 \ud328\ud0a4\uc9c0\uc785\ub2c8\ub2e4.
html.Generating_packages.package={0} \ud328\ud0a4\uc9c0\uc785\ub2c8\ub2e4.
html.Generating_documentation_for={0} \ubb38\uc11c \uc0dd\uc131 \uc911
html.Warning_Could_not_find_class_info_for=\uacbd\uace0: {0}\uc758 \ud074\ub798\uc2a4 \uc815\ubcf4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
html.Sorting_items={0}\uac1c \ud56d\ubaa9\uc744 \uc815\ub82c\ud558\ub294 \uc911
html.done=\uc644\ub8cc\ud558\uc600\uc2b5\ub2c8\ub2e4.
mif.Can_not_find_capsule={0} \ucea1\uc290\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
mif.Generating_documentation_for={0} \ubb38\uc11c \uc0dd\uc131 \uc911
mif.Warning_Could_not_find_class_info_for=\uacbd\uace0: {0}\uc758 \ud074\ub798\uc2a4 \uc815\ubcf4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
mif.No_need_for_index_for_MIF= MIF\uc5d0 \ub300\ud55c \uc0c9\uc778\uc740 \ud544\uc694\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
mifp.Do_not_know_java.home_or_hotjava.home=Java.home \ub610\ub294 hotjava.home
\uc744 \uc54c \ud544\uc694\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
mifp.Read_dtd=dtd\ub97c \uc77d\uc5c8\uc2b5\ub2c8\ub2e4.
mifp.Did_not_read_dtd= dtd {0}\uc744(\ub97c) \uc77d\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
mifp.Font_stack_underflow=\uae00\uaf34 \uc2a4\ud0dd \uc5b8\ub354\ud50c\ub85c\uc785\ub2c8\ub2e4.
mifp.Misplaced_li??=li??\uc758 \uc704\uce58\uac00 \ud2c0\ub838\uc2b5\ub2c8\ub2e4.
mifp.Unknown_html=\uc54c \uc218 \uc5c6\ub294 html {0}\uc785\ub2c8\ub2e4.
